h1 {
    font: bold 2em/23pt Helvetica,Verdana,Arial,sans;
}
#flash_banner {
    position: relative;
    top: -15px;
}
#regiontitleContainer {
    float: left;
    height: 34px;
    overflow: hidden;
}
#regiontitleContainer h1#regiontitle {
    margin: 0.5em 0 0;
}
.sIFR-hasFlash #regiontitleContainer h1#regiontitle {
    font-size: 3em;
}
#contentWrapper {
    margin-top: 0;
}
#columnLeft, #columnRight {
    top: /*10px;*/ 57px;
}
#columnRight {
    z-index: 10;
}
#homeweek-tpl #columnLeft, #homeweek-tpl #columnRight {
    top: 37px;
}
/*#homeweekend-tpl #columnLeft, #homeweekend-tpl #columnRight {
    top: 57px;
}*/
/*#home-lokaal-tpl-sb #columnLeft, #home-lokaal-tpl-sb #columnRight {
    top: 77px;
}
#artikel-tpl-sb #columnLeft, #artikel-tpl-sb #columnRight {
    top: 97px;
}
*/
#trouwen-tpl #columnLeft, #kerst-tpl #columnLeft {
    top: 105px;
}
.section {position:relative;}
.section #columnLeft, .section #columnRight {
    top: 10px;
}
#pdfviewer-tpl #columnRight {top:0;}
body#wonen-tpl div#columnLeft, body#wonen-tpl div#columnRight {top:0;}

#header_wrapper {
    background-image: none;
    /*height: 174px;*/
    height: 70px;
}
#subheader {
    position: relative;
}
#subheaderTitle {
    padding-right: 260px;
    padding-top: 6px;
}
#subheaderTitle a, #subheaderTitle a:visited {
    background-color: orange;
    border-color: #ddd #999 #999 #ddd;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    display: inline-block;
    line-height: 1em;
    margin-left: 10px;
    padding: 4px 5px;
    text-align: center;
    text-decoration: none;
    width: 60px;
}
#subheaderTitle a:hover {
    background-color: #0076BA;
    border-color: #999 #ddd #ddd #999;
    color: #EFEFEF;
}
#searchBar {
    margin-right: 0;
}
#searchBar .searchButton {
    padding-right: 0;
}
#headerNav {
    position: relative;
    top: -26px;
}
#headerNav div.blockOne {
    background: url("/images/bg_header_footer.gif") repeat-x scroll left bottom transparent;
    float: none;
    line-height: 25px;
    position: absolute;
    right: 0;
    text-align: right;
    top: -42px;
    /*width: 806px;*/
    width: 950px;
}
#headerNav div.blockTwo {
    float: none;
    position: absolute;
    right: 0;
    top: 15px;
}
#headerNav, #headerNav a, #headerNav a:visited, #headerNav div.blockTwo a, #headerNav div.blockTwo a:visited {
    color: #666;
    font-weight: bold;
    text-decoration: none;
}
#headerNav a:hover, #headerNav div.blockTwo a:hover {
    text-decoration: underline;
}
.tabbig {
    position: relative;
    z-index: 100;
}
#home-lokaal-tpl-sb .tabbig,
#artikel-tpl-sb .tabbig,
#pdfviewer-tpl-sb .tabbig {
  border-bottom:1px solid #0076ba;
  /*background: url('/images/dwk_menu_activator.gif') 352px 22px no-repeat;*/
}

.tabbig a, .tabbig a span {
    background-color: transparent;
    background-image: none;
    text-transform: uppercase;
}
.tabbig a {
    padding: 0;
}
.tabbig a span {
    padding: 6px 11px 9px 6px;
}
.tabbig a:hover {
    background-position: -999px -999px;
}
.tabbig a:hover span, .tabbig li.current a span, .tabbig li.current a:visited span {
    color: #0076BA;
}
.tabbig li.spacer a, .tabbig li.spacer a:hover {
    cursor: default;
    padding: 0 4px 0 0;
    text-decoration: none;
}
.tabbig li.spacer a span, .tabbig li.spacer a:hover span {
    color: #000000;
    font-weight: normal;
    padding: 6px 0 0;
}
.tabbig li.firstElm a span {
    padding-left: 0;
}

ul.menu li {
    float: left;
    line-height: 1.1;
    position: relative;
    margin-bottom: 0;
    border-bottom: 0;
}
ul.menu li a {
    color: #7C7C7C;
    display: block;
    float: none;
    text-decoration: none;
    width: auto;
}
#home-lokaal-tpl-sb ul.menu li.hasactivator, 
#artikel-tpl-sb ul.menu li.hasactivator, 
#pdfviewer-tpl-sb ul.menu li.hasactivator {
    background: url("/images/dwk_menu_activator.gif") 4px 22px no-repeat;
}
ul.menu li.hassubs a {
    cursor: default;
}
ul.menu li.last a {
    background: none repeat scroll 0 0 transparent;
}
ul.menu li a.sub {
}
ul.menu li a.sub span {
    background: url("/images/nav_arrow_d.gif") no-repeat scroll 98% 50% transparent;
}
ul.menu li:hover, ul.menu li.hover {
    background-position: 0 -999px !important;
}
ul.menu li:hover a, ul.menu li.hover a {
    color: #000000;
}
ul.menu li.active a {
    color: #F15C30;
}
ul.menu ul {
    border-top: 1px solid white;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    top: 26px;
    width: 168px;
}
ul.menu ul ul {
    border-top: 1px solid #D7D7D7;
}
ul.menu li:hover li, ul.menu li:hover li a, ul.menu li.hover li, ul.menu li.hover li a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #7C7C7C;
    cursor: pointer;
}
ul.menu li li {
    border-left: 1px solid #D7D7D7;
    border-right: 1px solid #D7D7D7;
    width: 100%;
}
ul.menu li li.last {
    border-bottom: 1px solid #D7D7D7;
}
ul.menu li li a {
    padding: 5px 5px 5px 10px;
}
ul.menu li:hover li:hover a, ul.menu li.hover li.hover a {
    background: none repeat scroll 0 0 #F6F6F6;
    color: #000000;
}
ul.menu li:hover li.active a, ul.menu li.hover li.active a {
    color: #F15C30;
}
ul.menu li li a.sub {
    background: url("/images/nav_arrow_r.gif") no-repeat scroll 95% 50% transparent;
    padding-right: 15px;
}
ul.menu li:hover li:hover a.sub, ul.menu li.hover li.hover a.sub {
    background: url("/images/nav_arrow_r.gif") no-repeat scroll 95% 50% #F6F6F6;
}
ul.menu ul ul {
    background: none repeat scroll 0 0 #fff;
    margin-left: 169px;
    top: -1px;
}
ul.menu li:hover li:hover li:hover a, ul.menu li.hover li.hover li.hover a {
    background: none repeat scroll 0 0 #E6E6E6;
    color: #000000;
}
ul.menu li:hover li:hover li.active a, ul.menu li.hover li.hover li.active a {
    color: #F15C30;
}
ul.menu li:hover li:hover li:hover a.sub, ul.menu li.hover li.hover li.hover a.sub {
    background: url("/images/nav_arrow_r.gif") no-repeat scroll 95% 50% #E6E6E6;
}
ul.menu li:hover li:hover li:hover li, ul.menu li:hover li:hover li:hover li a, ul.menu li.hover li.hover li.hover li, ul.menu li.hover li.hover li.hover li a {
    color: #7C7C7C;
}
ul.menu li:hover li:hover li:hover li:hover a, ul.menu li.hover li.hover li.hover li.hover a {
    background: none repeat scroll 0 0 #ccc;
    color: #000;
}
ul.menu li:hover li:hover li:hover li.active a, ul.menu li.hover li.hover li.hover li.active a {
    color: #F15C30;
}
ul.menu li:hover li:hover li:hover li a.sub, ul.menu li.hover li.hover li.hover li a.sub {
    background: none repeat scroll 0 0 #E6E6E6;
}
ul.menu li:hover li:hover li:hover li:hover a.sub, ul.menu li.hover li.hover li.hover li.hover a.sub {
    background: none repeat scroll 0 0 #ccc;
}
div#nav ul ul ul ul ul {
    display: none;
}
ul.menu ul, ul.menu li:hover ul ul, ul.menu ul ul, ul.menu li:hover ul ul ul, ul.menu ul ul ul, ul.menu li:hover ul ul ul ul {
    left: -999em;
    position: absolute;
}
ul.menu li:hover ul, ul.menu li li:hover ul, ul.menu li li li:hover ul, ul.menu li li li li:hover ul {
    left: -1px;
    z-index: 999;
}
ul.menu li.hover ul ul, ul.menu li.hover ul ul ul, ul.menu li.hover ul ul ul ul {
    left: -999em;
    position: absolute;
}
ul.menu li.hover ul, ul.menu li li.hover ul, ul.menu li li li.hover ul, ul.menu li li li li.hover ul {
    left: -1px;
    z-index: 999;
}
ul.menu li.hassubs a.defaultlink {cursor:default;}

#services {
    overflow: hidden;
    background-color: #0076ba;
}
#services ul {margin:0;}
.services-list-item, .servicessubmenu-list-item {
    float: left;
}
.services-list-item a, .services-list-item a:visited {
    padding-right: 5px;
    color: #b9e7ff;
    text-transform: uppercase;
    text-decoration: none;
}
.services-list-item a:hover {
    color: #fff;
    text-decoration: none;
}
.services-list-item a.active, .services-list-item a.active:visited {
    color: #fff;
}
#servicessubmenu {
    position: relative;
    border: 1px solid #0076ba;
    background: url('/images/dwk_bg_subsub.gif') top left no-repeat;
}
.servicessubmenu {
    position: absolute;
}
.servicessubmenu a, .servicessubmenu a:visited {
    padding-right: 5px;
    text-decoration: none;
}
.servicessubmenu a:hover {
    text-decoration: none;
    color: #0076ba;
}
.servicessubmenu a.active, .servicessubmenu a.active:hover {
    color: #0076ba;
}

body#pdfviewer-tpl #chooseRegion h3,
body#pdfviewer-tpl #chooseRegion table td {text-align:left;}